CHROOT(1)

NAME
chroot - run command or interactive shell with special root directory

SYNOPSIS
chroot NEWROOT [COMMAND...]
chroot OPTION

DESCRIPTION

Run COMMAND with root directory set to NEWROOT.

--help
    display this help and exit

--version
    output version information and exit

If no command is given, run ``${SHELL} -i'' (default: /bin/sh).

AUTHOR
Written by Roland McGrath.

REPORTING BUGS
Report bugs to <bug-coreutils@gnu.org>.

COPYRIGHT
Copyright © 2008 Free Software Foundation, Inc. License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
chroot(2)

The full documentation for chroot is maintained as a Texinfo manual. If the info and chroot programs are properly installed at your site, the command

    info coreutils 'chroot invocation'

should give you access to the complete manual.